QT.QuickAddons.VERSION = 5.116.0
QT.QuickAddons.MAJOR_VERSION = 5
QT.QuickAddons.MINOR_VERSION = 116
QT.QuickAddons.PATCH_VERSION = 0
QT.QuickAddons.name = KF5QuickAddons
QT.QuickAddons.module = KF5QuickAddons
QT.QuickAddons.defines = 
QT.QuickAddons.includes =  /usr/local/include/KF5/QuickAddons
QT.QuickAddons.private_includes =
QT.QuickAddons.libs = /usr/local/lib
QT.QuickAddons.depends = qml
QT.QuickAddons.module_config = 
